/*
 * Timeframe CSS Stylesheet
 *
 * Authored by ben@ripcord.co.nz - March 2003.
 *
 */
 
body{
	font-family: Verdana;
	font-size: 0.8em;
	color: #333;
	line-height: 130%;
	margin: 0px;
	padding: 0px;
/*	background-image: url(camera.jpg);
	background-repeat: no-repeat;
	background-position: 700px 250px;*/
}
a{
        color: #333;
        text-decoration: underline;
}
div#header{
	background-image: url(logo.gif);
	background-repeat: no-repeat;
	height: 160px;
	width: 800px;
	position: absolute;
	top: 30px;
	left: 91px;
	z-index: 20;
}
#header *{
	display: none;
}
div#nav{
	border-right: 1px solid #666;
	padding: 260px 0px 0px 30px;
	background: #eee;
	background-image: url(fade.gif);
	background-repeat: repeat-x;
	position: absolute;
	top: -60px;
	left: 0px;
	width: 170px;
	border-right: 1px solid #ccc;
	z-index: 10;
	height: 800px;
}
#nav ul{
	border-top: 1px solid #ccc;
}
#nav ul,li{
	padding: 0;
	margin: 0;
}
#nav li{
	list-style: none;
	border-bottom: 1px solid #ccc;
}
#nav .active a, #nav .active a:hover{
	background: #efefc0;
	color: navy;
	text-decoration: none;
}
#nav a{
	font-size: 11px;
	text-decoration: none;
	padding-left: 10px;
	color: #777;
	display: block;
}
#nav a:hover{
	background: white;
	color: black;
	text-decoration: underline;
}
div#content{
	width: 400px;
	margin-left: 250px;
	font-size: 11px;
}
div#gallerycontent{
	margin-left: 250px;
 margin-top: 250px;
	font-size: 11px;
}
#nav h3{
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 8px;
}
#content h3{
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 8px;
	color: black;
	position: relative;
	left: -10px;
}
div#content, div#nav{
	padding-top: 250px;
}

table.grid{
	border: none;
	width: 330px;
	height: 330px;
	margin-left: 20px;
}

table.contacts td{
	vertical-align: top;
	padding-bottom: 5px;
	padding-right: 30px;
}

.grid img{
	border: 1px solid #ccc;
	filter: gray;	
}

.grid a:hover img{
	border: 1px solid #aaa;
	filter: none;
}

p.gallery{
	text-align: center;
}

p.highlight{
        border: 1px solid #000;
        padding: 3px;
        text-align: center;
}

input,textarea,select{
	font-family: Verdana;
	font-size: 1em;
	color: #333;
	line-height: 130%;
	margin: 0px;
	padding: 0px;
}

.gallery img{
	border: 1px solid #ccc;
}
.ifrgallery{
        border: none;
        width: 680px;
}
